RubyGems Navigation menu

simply_useful 0.2.3

A set of simply useful classes. Contains extensions to core Ruby classes.

Gemfile
          gem 'simply_useful', '~> 0.2.3'
  
  
  
  
  
  
  

install
          gem install simply_useful
  
  
  
  
  
  
  

Authors:

  • Maciej Bilas

Owners:

Licenses:

  • MIT

Total downloads 4,483

For this version 316

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.3 - March 7, 2014 (11 KB)
  2. 0.2.2 - March 7, 2014 (11 KB)
  3. 0.2.1 - December 18, 2012 (10.5 KB)
  4. 0.2.0 - December 18, 2012 (10.5 KB)
  5. 0.1.6 - March 18, 2010 (10 KB)
Show all versions (6 total)